.actw_red {
  color: #bc1f25;
}
.container_actwear {
  padding: 15px 70px;
}
.actwear_bg_black {
  background-color: #000000;
}
h4 {
  padding: 2rem 0;
  font-weight: bold;
}
.actwear_header {
  background-color: #000000;
  color: #FFFFFF;
}
.actwear_header .actwear_header_desktop span.fab,
.actwear_header .actwear_header_desktop span.fa,
.actwear_header .actwear_header_desktop span.fas {
  margin-left: 20px;
  font-size: 1.5em;
}
.actwear_header .actwear_header_gsm span.fab {
  font-size: 1.5rem;
}
.actwear_header a span.fab {
  text-decoration: none;
  color: #FFFFFF;
}
.actwear_header #actionwearLogo {
  max-width: 190px;
}
.actwear_header .actwear_madeinlux {
  max-width: 50px;
}
.actwear_header a.nav-link {
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 15px;
  color: #FFFFFF;
  font-size: 0.9rem;
  white-space: nowrap;
}
.actwear_header .navbar-nav .nav-item:first-child a.nav-link {
  font-weight: bold;
  color: #bc1f25;
}
.actwear_header a.nav-link.active {
  font-weight: bold;
  text-decoration: underline;
}
.actwear_footer {
  background-color: #000000;
  color: #FFFFFF;
  padding: 20px 0;
}
.actwear_footer a {
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 15px;
  color: #FFFFFF;
  font-size: 0.8rem;
}
#cconsent-bar {
  background-color: #000000 !important;
}
#cconsent-bar button {
  color: #000000 !important;
}
.ccm__content__heading h2 {
  margin-bottom: 2rem !important;
}
#cconsent-modal .ccm__footer button {
  background-color: #000000 !important;
}
#HomePage .HomeTexte {
  margin: 300px 0;
}
#HomePage h2 {
  color: #fff;
  font-weight: bold;
  font-size: 3.5rem;
  margin-left: 9rem;
  text-align: left;
}
#HomePage h3 {
  color: #fff;
  font-size: 3.5rem;
  margin-left: 9rem;
  text-align: left;
}
#HomePage .HomeButton {
  padding: 20px 35px;
  background-color: #abaaa8;
  opacity: 0.8;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.8rem;
  margin-left: 9rem;
  margin-top: 60px;
  display: inline-block;
}
#HomePage .HomeButton .HomeButtonText {
  background-color: transparent;
  color: #fff;
  text-decoration: underline;
}
#NewsPage h5 {
  padding-top: 0;
  font-weight: bold;
  font-size: 1.7rem;
}
#NewsPage .news_date {
  font-size: 0.8rem;
  font-weight: bold;
}
#NewsPage .news_syno {
  font-style: italic;
  margin: 20px 0;
}
#NewsPage .newsZoneLink {
  padding: 5px 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
#NewsPage .newsLink {
  color: #000000;
  text-decoration: none;
}
.normesLink {
  color: #bc1f25;
  border: 1px solid #000000;
  border-radius: 5px;
  padding: 10px 15px;
}
.normesLink:hover {
  color: #000000;
  border: 1px solid #bc1f25;
  text-decoration: none;
}
#ContactPage .fab,
#ContactPage .fas {
  margin-right: 1.5rem;
  color: #000000;
  text-decoration: none;
  font-size: 2rem;
}
#ContactPage .fas {
  margin-right: 0.5rem;
}
#ContactPage a {
  color: #000000;
  text-decoration: none;
}
#ContactPage a:hover,
#ContactPage .fab:hover,
#ContactPage .fas:hover {
  color: #bc1f25;
  text-decoration: none;
}
#ContactPage #recaptchaForm label {
  text-align: left;
  font-weight: bold;
  float: left;
  margin-bottom: 0px;
}
#ContactPage #recaptchaForm input,
#ContactPage #recaptchaForm select {
  margin-bottom: 15px;
}
#ContactPage #recaptchaForm .form-check-label {
  font-weight: normal;
  font-size: 0.7rem;
  color: #000;
  padding: 10px;
  border-radius: .25rem;
}
#ContactPage #recaptchaForm .form-check-label input {
  margin-bottom: 0px;
}
#ContactPage #recaptchaForm .btnContactForm {
  padding: 8px 30px;
  background-color: #abaaa8;
  font-weight: bold;
  margin-top: 20px;
  display: inline-block;
  text-decoration: underline;
}
#ContactPage .contact_form_result {
  padding: 35px;
  border: 1px solid #cacaca;
}
#NewsletterPage .NewsletterTexte {
  margin: 300px 0;
}
#NewsletterPage h2 {
  color: #fff;
  font-weight: bold;
  font-size: 3.5rem;
  margin-left: 9rem;
  text-align: left;
}
#NewsletterPage h3 {
  color: #fff;
  font-size: 3.5rem;
  margin-left: 9rem;
  text-align: left;
}
#NewsletterPage .NewsletterButton {
  padding: 20px 35px;
  background-color: #abaaa8;
  opacity: 0.8;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.8rem;
  margin-left: 9rem;
  margin-top: 60px;
  display: inline-block;
}
#NewsletterPage .NewsletterButton .NewsletterButtonText {
  background-color: transparent;
  color: #fff;
  text-decoration: underline;
}
#NewsletterPage #recaptchaForm label {
  text-align: left;
  font-weight: bold;
  float: left;
  color: #fff;
  margin-bottom: 0px;
}
#NewsletterPage #recaptchaForm input,
#NewsletterPage #recaptchaForm select {
  margin-bottom: 15px;
  background-color: #fff;
  border: 0px;
  opacity: 0.9;
}
#NewsletterPage #recaptchaForm .form-check-label {
  font-weight: normal;
  font-size: 0.7rem;
  background-color: #fff;
  border: 0px;
  opacity: 0.9;
  color: #000;
  padding: 10px;
  border-radius: .25rem;
}
#NewsletterPage #recaptchaForm .form-check-label input {
  margin-bottom: 0px;
}
#NewsletterPage #recaptchaForm .btnContactForm {
  padding: 8px 30px;
  background-color: #abaaa8;
  opacity: 0.8;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.8rem;
  margin-top: 20px;
  display: inline-block;
  color: #fff;
  text-decoration: underline;
  float: right;
}
#eshopPage #recaptchaForm label {
  text-align: left;
  font-weight: bold;
  float: left;
  color: #fff;
  margin-bottom: 0px;
}
#eshopPage #recaptchaForm input,
#eshopPage #recaptchaForm select {
  margin-bottom: 15px;
  background-color: #fff;
  border: 0px;
  opacity: 0.9;
}
#eshopPage #recaptchaForm .form-check-label {
  font-weight: normal;
  font-size: 0.7rem;
  background-color: #fff;
  border: 0px;
  opacity: 0.9;
  color: #000;
  padding: 10px;
  border-radius: .25rem;
}
#eshopPage #recaptchaForm .form-check-label input {
  margin-bottom: 0px;
}
#eshopPage #recaptchaForm .btnContactForm {
  padding: 8px 30px;
  background-color: #abaaa8;
  opacity: 0.9;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.8rem;
  margin-top: 20px;
  display: inline-block;
  color: #fff;
  text-decoration: underline;
  float: right;
}
#eshopPage .eshop_form_result {
  background-color: #fff;
  border: 0px;
  opacity: 0.9;
  color: #000;
  padding: 25px 40px;
  border-radius: .25rem;
  margin: 160px 0;
}
